﻿body 
{
    background-color:#f6f6fc;
}
a.MenuLinkButton:link
{
	color:Black;
	text-decoration:none;
}
a.MenuLinkButton:active
{
	color:#C5C5C5;
	/* font-weight:bold; */
	text-decoration:underline;
}
a.MenuLinkButton:hover
{
	color:#6666AA;
	text-decoration:underline;
}
/* ヘッダ固定 */
.Freezing
{
    position: relative;
    top: expression(this.offsetParent.scrollTop - window.scrollTop);
    z-index: 10;
}
/* IMEモード変更(active) */
.Ime_Active
{
    ime-mode:active
}

/* IMEモード変更(inactive) */
.Ime_Inactive
{
    ime-mode:inactive
}

/* カレンダーのセルサイズ */
.CalenderCell {
	width: 100px;
	height: 85px;
	text-align: center;
}

.CalHizukeTable {
	width: 100%;
	height: 100%;
	border-collapse: collapse;
}

.CalHizukeCell {
	width: 40px;
	height: 28px;
	padding: 0;
}

.CalDetailCell {
	width: 90px;
	height: 18px;
	text-align: Left;
	padding: 0;
}

.CalYoubiHeader {
	width: 100px;
	font-size: 1em;
}

.CalYoubiDoyou {
	background-color: lightsteelblue;
	color: blue;
}

.CalYoubiNichiyou {
	background-color: pink;
	color: red;
}

.CalHizukeLabel {
	Font-Size: 1.8em;
}

.CalDetailLabel {
	width: 80px;
	height: 18px;
	Font-Size: 1.0em;
}
